.drpLocation li.selectedLocation {
    background: none repeat scroll 0 0 #336699;
    color: #FFFFFF;
    z-index: 20;
}
.mainDrpDiv {
    display: inline;
    float: left;
}
.drpDivCorner {
    display: inline;
    float: left;
}
#drpDivDisplay {
    display: inline;
    float: left;
    width: 232px;
    height: 290px;
    background-image: url(/Generic/Selects/images/cap-location-bg-1px.png?v=1);
    background-repeat: repeat-x;
}
#locationArwDiv {
    float: left;
    display: inline;
    width: 0px;
    height: 0px;
    z-index: 1;
    position: relative;
    left: 200px;
}
.locationArwDivImgPos {
    position: absolute;
}
.drpDivStyle {
    width: 230px;
    height: 182px;
    overflow-x: hidden;
    overflow-y: scroll;
    display: inline;
    float: left;
    margin-top: 41px;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
}
.drpLocation {
    display: inline;
    float: left;
    width: 232px;
    text-decoration: None;
    list-style: none;
    margin: 0px;
    padding: 10px 0px 0px 0px;
}
.drpLocation li {
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 12px;
    color: #336699;
    text-decoration: None;
    text-align: center;
    list-style: none;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 10px;
    cursor: pointer;
}
.drpLocation li span {
    display: inline;
    float: left;
    text-align: left;
}
.textSpacing {
    padding-right: 6px;
    max-width: 175px;
}
.locationImg {
    float: left;
    display: inline;
    width: 5px;
    height: 8px;
    background-image: url(/Generic/Selects/images/img-location-arrow-blue-off.png?v=1);
    background-repeat: no-repeat;
    margin-top: 4px;
    overflow: hidden;
}
.locationImgNone {
    float: left;
    display: inline;
    width: 5px;
    height: 8px;
    margin-top: 4px;
    overflow: hidden;
}
.drpLocation li:hover {
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: None;
    list-style: none;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 10px;
    background-color: #336699;
    cursor: pointer;
}
.drpLocation li:hover .locationImg {
    float: left;
    display: inline;
    width: 5px;
    height: 8px;
    background-image: url(/Generic/Selects/images/img-location-arrow-blue-on.png?v=1);
    background-repeat: no-repeat;
    margin-top: 4px;
}
#drpDiv1 {
    float: left;
    display: inline;
}
#drpDivHid1,
#drpDivHid2 {
    display: none;
    width: 0px;
    height: 0px;
    z-index: 4;
}
.btnDiv {
    display: inline;
    float: left;
    width: 100%;
    height: 26px;
    padding-top: 10px;
    clear: left;
}
.btnCncl {
    display: inline;
    float: left;
    cursor: pointer;
}
.btnGo {
    display: inline;
    float: right;
    cursor: pointer;
}
#locationPickerId {
    display: none;
    position: absolute;
    z-index: 2;
}
#location_popupContent {
    display: none;
    position: absolute;
    z-index: 2;
    width: 350px;
    height: 300px;
}
